%define module_version 0.12
%define module_name Redis-Term
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dump.pm) perl(ExtUtils/MakeMaker.pm) perl(Getopt/Std.pm) perl(HTML/TreeBuilder.pm) perl(List/MoreUtils.pm) perl(Redis.pm) perl(Storable.pm) perl(Term/ReadKey.pm) perl(Term/ReadLine.pm) perl(Term/ReadLine/Perl.pm) perl(Test/More.pm) perl(Text/TabularDisplay.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Redis Client Terminal
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CH/CHENGANG/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Small redis client in perl.

Execute 'redist', then input any redis command you want.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name



%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/R*

%files scripts
%_bindir/*
%_man1dir/*
%changelog
* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

